/*
  NUI - C++ cross-platform GUI framework for OpenGL based applications
  Copyright (C) 2002-2003 Sbastien Mtrot

  This library is free software; you can redistribute it and/or
  modify it under the terms of the GNU Lesser General Public
  License as published by the Free Software Foundation; either
  version 2.1 of the License, or (at your option) any later version.

  This library is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  Lesser General Public License for more details.

  You should have received a copy of the GNU Lesser General Public
  License along with this library; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

/*!
\file  nui_all.h
\brief NUI / VC Precompiled headers files.

This file includes all nui needed headers to ease the creation of precompiled headers outside of the ngl project in VC.
*/

#ifndef __nui_h__
#define __nui_h__

#ifdef _WIN32_
#include "ngl_all.h"
#include "nui_all.h"
#endif // _WIN32_

#endif // __nui_h__
